<?xml version='1.0' encoding='UTF-8'?>
<flash-mode>
  <project>rodin</project>
  <dagent>DA_BR.bin</dagent>
  <scatter>../MT6899_Android_scatter.xml</scatter>
  <build_version>alps-mp-v0.mp1.tc8sp2-V1</build_version>
  <build_time>2025-01-09 00:18:28</build_time>
  <version>1.0</version>
  <contact>Jiming.Wang</contact>
  <phone_tracking_en>Y</phone_tracking_en>
  <u3_support>Y</u3_support>
  <feature-options>
    <brom>
      <soc_id_half_data>N</soc_id_half_data>
      <sla_cmd_type>sla_ex_cmd</sla_cmd_type>
      <sla_pattern_type>rnd_socid</sla_pattern_type>
    </brom>
    <da>
      <phone_tracking_en>Y</phone_tracking_en>
      <u3_support>Y</u3_support>
    </da>
  </feature-options>
</flash-mode>
